OgreConfigOptionMap.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreStringVector.h"`
`#include "OgreString.h"`

Go to the source code of this file.

## Classes

struct | Ogre::_ConfigOption
| Packages the details of a configuration option. More...

## Namespaces

namespace | Ogre

## Typedefs

typedef struct Ogre::_ConfigOption | Ogre::ConfigOption
| Packages the details of a configuration option.
typedef map< String, ConfigOption >::type | Ogre::ConfigOptionMap

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24